{
    "name": "psicoadmin",
    "homepage": "http://psicoadmin.ditca.org",
    "version": "0.1.0",
    "private": true,
    "dependencies": {
        "@emotion/react": "^11.5.0",
        "@emotion/styled": "^11.3.0",
        "@iconify/icons-eva": "^1.1.0",
        "@iconify/react": "^3.1.3",
        "@mui/icons-material": "^5.1.0",
        "@mui/lab": "^5.0.0-alpha.59",
        "@mui/material": "^5.1.0",
        "@testing-library/jest-dom": "^5.16.1",
        "@testing-library/react": "^11.2.7",
        "@testing-library/react-hooks": "^7.0.2",
        "@testing-library/user-event": "^12.8.3",
        "autoprefixer": "10.4.5",
        "axios": "^0.26.1",
        "bootstrap": "^5.2.0-beta1",
        "date-fns": "^2.27.0",
        "formik": "^2.2.9",
        "jquery": "^3.6.0",
        "js-cookie": "^3.0.1",
        "jwt-decode": "^3.1.2",
        "mui-datatables": "^4.2.2",
        "react": "^17.0.2",
        "react-bootstrap": "2.4.0",
        "react-dom": "^17.0.2",
        "react-hot-toast": "^2.2.0",
        "react-query": "^3.34.12",
        "react-router": "6.2.1",
        "react-router-dom": "6.2.1",
        "react-scripts": "^5.0.0",
        "web-vitals": "^1.0.1",
        "yup": "^0.32.11"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": [
            "react-app",
            "react-app/jest"
        ]
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    }
}
